/*
body.company #subcareers {
	display: block;
}
*/
.contact #banner {
	background: #9D0D29 url(../../images/header/contact.gif) no-repeat 10px;
	height: 40px;
	padding: 0;
}
.contact #banner h2 span {
	display: none;
}

.company #banner {
	background: #9D0D29 url(../../images/header/company.gif) no-repeat 10px;
	height: 40px;
	padding: 0;
}
.company #banner h2 span {
	display: none;
}

.investors #banner {
	background: #9D0D29 url(../../images/header/investors.gif) no-repeat 10px;
	height: 40px;
	padding: 0;
}
.investors #banner h2 span {
	display: none;
}

@media print {
	.contact #banner h2,
	.company #banner h2,
	.investors #banner h2 {
		background: none;
	}
	.contact #banner h2 span,
	.company #banner h2 span,
	.investors #banner h2 span {
		display: block;
		color: white;
		padding: 10px 0 0 10px;
	}
}
